## CinnamonGtkEmbed CinnamonGtkEmbed |

## Functions

ClutterActor * | cinnamon_gtk_embed_new ()

## Properties

CinnamonEmbeddedWindow * | window | Read / Write / Construct Only

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── ClutterActor
                ╰── ClutterTexture
                    ╰── ClutterX11TexturePixmap
                        ╰── CinnamonGtkEmbed
                            ╰── CinnamonTrayIcon

## Description

## Functions

### cinnamon_gtk_embed_new ()

    ClutterActor *
    cinnamon_gtk_embed_new (CinnamonEmbeddedWindow *window);

## Types and Values

## Property Details

### The `“window”` property

      “window”                   CinnamonEmbeddedWindow *

CinnamonEmbeddedWindow to embed.

Flags: Read / Write / Construct Only